/* Locations */
.contact-map { min-height: 500px; width: 100%; }
a[href^="tel:"] {
	text-decoration: none;
	color: #000;
}

/* Accordion */
.b-faq__question { cursor: pointer; position: relative; }

.b-faq__question_sprite { 
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -16px; /* half sprite height */
	width: 32px;
	height: 32px;
	background-image: url('../img/accordion-sprite.png');
	background-repeat: no-repeat;
	background-position: 0 -32px;
	overflow: hidden;
}
.b-faq__question_sprite.open { background-position: 0 0; }
.b-faq__answer { display: none; }

/* Quiz */
#quiz {}
#quiz h2 { color: #f69524; }
#quiz h2 span { color: #000; }
#progress { margin-bottom: 50px; color: #000; text-transform: uppercase; }
.answer-block { padding: 50px 0 0 0; }
.answer-feedback { min-height: 300px; padding: 50px 0 0 0; color: #000; font-size: 20px; }
.quiz-button {
	display: inline-block;
	width: 325px;
	height: 60px;
	border: none;
	background: none;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	margin-right: 20px;
}
.quiz-button#true { background: #f69524; }
.quiz-button#false { background: #000000; }
.quiz-button#next-question { border: 1px solid #000; color: #000; margin-top: 50px; }
.quiz-button#next-question:disabled { border: 1px solid #888; color: #888; }
.quiz-button.clinic { background: #f69524; display: block; position: relative; margin: 20px auto; }
.quiz-button.facebook { background: #4562a8; }
.quiz-button.twitter { background: #5ca8dc; }
#gameover { display: none; }
#gameover .feedback { color: #000; font-size: 20px; margin: 50px 0; }

/* Heros */
@media only screen and (min-width : 1400px) {
	.b-section__image-header { min-height: 600px; }
}

/* Parallax */

/* background setup */
.background {
    background-repeat:no-repeat;
    /* custom background-position */
    background-position:50% 50%;
    /* ie8- graceful degradation */
    background-position:50% 50%\9 !important;
}

/* fullscreen setup */
html, body {
    /* give this to all tags from html to .fullscreen */
    height:100%;
}
.fullscreen,
.content-a {
    width:100%;
    min-height:100%;
}
.not-fullscreen,
.not-fullscreen .content-a,
.fullscreen.not-overflow,
.fullscreen.not-overflow .content-a {
    height:100%;
    overflow:hidden;
}